/** Shopify CDN: Minification failed

Line 135:11 Expected ":"

**/

/*================================Start Custom CSS============================================*/
.purple-potato-dog-treats .strikethrough::before{display:none;}
.pumpkin-dog-treats .strikethrough::before{display:none;}

.productmain {background: #FFEAEB;}
.slidersec .prd_image{padding: 0 5px;}
.slidersec .prd_image img{border-radius: 16px; border: 1px solid transparent;}
.slidersec .mainimage .prd_image img{cursor: -moz-zoom-in; cursor: -webkit-zoom-in; cursor: zoom-in;}
.slidersec .thumbimage {margin-top: 20px; cursor: pointer;}
.slidersec .thumbimage .slick-current .prd_image img{border: 1px solid #0F245D;}
.slidersec .thumbimage .prd_image img:hover{border: 1px solid #0F245D;}
.slidersec .slick-prev{background: url(sliderleft-white.png) no-repeat; background-size: cover; left:-8px;}
.slidersec .slick-next{background: url(sliderright-white.png) no-repeat; background-size: cover; right: -8px;}
.productcontent .title-heading{
	font-size: 44px;
	line-height: 110%;
}
.productcontent .prodsecpriceold s{font-size: 18px;}
.productcontent .prodsecpricenew{font-size: 18px; font-weight: 700;}
.productcontent .savebubble {
	font-size: 16px;
	width: auto;
	text-align: center;
	padding:6px 14px 3px;
	
}

.stock{
	color: #0F245D; 
	font-size: 12px; 
	gap: 2px;
}

.learmore{
	font-size: 13px; 
	color: #0F245D; 
	margin: 10px 0;
}
.learmore a{color: #0F245D; font-weight: 700; text-decoration: underline; font-size: 16px; margin-left: 5px;}
.learmore p{margin-bottom: 5px;}
.productcontent ul li {
  color: #0F245D;
  font-size: 16px;
  background: url(boneicon.png) no-repeat left center;
    background-size: auto;
  background-size: 20px;
  padding-left: 30px;
  padding-bottom: 7px;
  padding-top: 7px;
  opacity: 1;
  margin-top: 5px;
}

.selectheading{
	font-size: 18px; 
	color: #0F245D; 
	font-weight: 700;
	display: flex;
	align-items: center;
	gap: 5px;
	margin: 10px 0;
}
.selectheading.bothead {
  margin-top: 30px;
}
.selectheading span{
	background: #0F245D;
	color: #fff;
	font-size: 16px; 
	width: 25px;
	height: 25px;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 5px;
}
.quantityselector{display: flex; align-items: start; margin: 30px 0 20px;}
.qtyselectorbox{
	border-radius: 12px;
	border: 1px solid #0F245D;
	background: #FFF; 
	text-align: center;
	width: 32%;
	/*padding: 20px 0 0 0;*/
  min-height: 160px;
  display: flex;
  align-items: center;
}
.qtyselectorbox:hover{border: 1px solid #FF8388; }
.qtyselectorbox input{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	cursor: pointer;
	opacity: 0;
}
/*.qtyselectorbox button{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	cursor: pointer;
	opacity: 0;
}*/
.qtyselectorbox button{
  width: 100%;
}
.qtyselectorbox button img{
  margin: -20px auto 0;
}
.qtyselectorbox button:focus{
  box-shadow: none;
}
.qtyselectorbox h3{
	color: #0F245D; 
	font-size: 16px;
	font-weight: 700;
	margin: -13px 0 4px 0;
  line-height: 20px;
  position:relative;
  z-index99;
}
.qtyselectorbox img {
	/*width: 60px;
	height: 60px;*/
	/*object-fit: contain;*/
  object-fit: fill;
}
.qtyselectorbox .savebubble{
padding: 0 0 3px 0 !important;
  width: 90px !important;
  margin: 0 auto;
  font-weight: 700;
}
.prdbadge {
	position: absolute;
	top: -18px;
	background: #0F245D;
	color: #fff;
	border-radius: 60px;
	font-size: 13px;
	font-weight: 700;
	padding: 0 0 3px;
	left: 0;
	right: 0;
	margin: 0 auto;
  z-index:9;
	width: 99px;
}
.qtyselectorbox.active{
	border: 2px solid #FF8388; 
}
.subscribefrequency {
	border-radius: 13px;
	border: 2px solid #0F245D;
	background: #FFF;
	padding: 20px;
	margin-top: 15px;
}

.frequencyheading .savebubble{font-size: 14px;padding:6px 15px 3px 15px;}
.frequencyheading h3{
	font-size: 18px; 
	color: #0F245D; 
	position: relative;
	padding-left: 35px;
  font-weight: 600;
}
.frequencyheading h3::before{
	content: "";
	position: absolute;
	left: 0;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	border: 3px solid #0F245D;
	cursor: pointer;
  top:1px;
}
.subpricewrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 25px;
  pointer-events: none;
}
.subpricewrap .prodsecpriceold{font-size: 16px;}
.subpricewrap .prodsecpricenew{font-size: 16px; font-weight: 400;}
.subpricewrap select{
	border-radius: 12px;
border: 1px solid #0F245D;
background: #FFF; 
width: 170px;
height: 40px;
padding: 0 10px;
color: #0F245D; 
font-size: 14px;
cursor: pointer;
background: url(faqminus.png) 95% center no-repeat;
filter: brightness(0);
background-size: 11px 7px;
}
.easysteps .primarybtn {
	margin: 40px auto 10px;
}
.easysteps .ratingsec{justify-content: center;}
.easysteps .ratingsec p{font-size: 12px;}
.subscribeleft ul li{
	background: url(tick.png) no-repeat left center;
	color: #0F245D; 
	font-size: 16px; 
	background-size: 15px;
	padding-left: 25px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.subcribecontent{
	display: flex;
	align-items: start;
	justify-content: space-between;
	margin-top: 15px;
}
.sbscribeinfo p{
	font-size: 16px; 
	color: #0F245D; 
	font-weight: 700;
}
.sbscribeinfo a{
	margin-left: 5px;
	margin-top: 0px;
  opacity: 1;
}

.infotooltip {
	position: absolute;
	background: #f3f3f3;
	font-size: 10px;
	line-height: 140%;
	padding: 6px;
	border-radius: 60px;
	display: none;
	top: -50px;
	width: 201px;
	right: -10px;
	padding: 10px 15px;
  color: #0F245D;
}
.sbscribeinfo a:hover .infotooltip{display: block;}
.sbscribeinfo{position: relative;}
.subscribeleft{width: 100%;}

.subscribefrequency input{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	cursor: pointer;
	opacity: 0;
}
.subpricewrap input {
  position: relative;
  opacity: 1;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  display: none;
}
.subscribefrequency.active{
	border: 2px solid #FF8388; 
}
.subscribefrequency.active .frequencyheading h3::before{
	border: 6px solid #FF8388;
	width: 20px;
	height: 20px;
}

.subscribefrequency .prodsecpriceold{font-size: 14px;}
.subscribefrequency .prodsecpricenew{font-size: 14px;}

.qtydiv {
	border-radius: 200px;
	border: 1px solid #0F245D;
	background: #FFF;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	width: 150px;
	height: 60px;
}
.qtydiv .btnqty {
	font-size: 22px;
	color: #000;
	cursor: pointer;
	padding: 0px;
	background: #fff;
}
.quantity-selector {
	width: 40px;
	background: none;
	color: #000;
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	height: 60px;
	margin:0;
	border: 0;
}
.quantity-selector:focus{outline: 0;}

.prdbutton-group  .primarybtn{width: 100%; max-width: 100%; text-transform: capitalize; margin-left: 15px;}
.prdbutton-group{margin-top: 15px;}
.securepayment{margin-top: 15px; text-align: center;}

.securepayment p{font-size: 16px; color: #0F245D; display: flex; align-items: center; gap: 5px; justify-content: center; margin-bottom: 10px;}
.productcontent .reviewcontent p{color: #0F245D;}
.productcontent .bannerreview{margin-top: 20px;}

.extraorder{margin-top: 15px;}
.mobile-border--radius-b-0 .extraorder{padding: 0 15px;}
.extraorder h3{
	color: #0F245D; 
	font-size: 18px; 
	font-weight: 700;
}
.growww {
  padding: 5px 15px;
  border: 1px solid #0F245D;
  border-radius: 12px;
}
.extraorderwrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.extraorderinner {
	border-radius: 13px;
	border: 0.754px solid #E3E3E3;
	background: #FFF;
	text-align: center;
	position: relative;
	padding: 8px 6px;
	width: 32%;
	margin-top: 15px;
  min-height: 248px;
}
.extraorderinner h4{
	color: #0F245D; 
	font-size: 14px; 
	text-transform: capitalize; 
	line-height: 140%;
	font-weight: 700;
}
.extraorderinner p{
	color: #0F245D; 
	font-size: 14px;
	font-weight: 700;
	margin: 10px 0;
  font-family: Neue Plak;
}
.addprd {
	background: #EC9CCA;
	color: #fff;
	font-size: 15px;
	padding: 0;
	display: inline-block;
	border-radius: 60px;
	width: 100%;
	text-align: center;
}
.addprd:hover{background: #D7D7D7;}
.extraorderinner.active{border: 2px solid #FF8388; }
.extraorderinner.active .addprd{background: #D7D7D7;color: #3E3E3E; }

.productfaq{margin-top: 15px;}
.productfaq .acc-head{background: none;}
.productfaq .acc-head.active h6{color: #0F245D; }
.productfaq .acc-head{border-bottom: 1px solid #0F245D; padding: 0; border-radius: 0;}
.productfaq .acc-head h6{padding: 20px 0; width: 87%; font-size: 18px; font-weight: 700;}
.productfaq .acc-head h2{padding: 20px 0; width: 87%; font-size: 18px; font-weight: 700;}

.productfaq .active .accordion-header-icon{background: url(prdfaqtop.png) right center no-repeat; background-size: 13px 7px;}
.productfaq .accordion-header-icon{background: url(prdfaqbottom.png) right center no-repeat; background-size: 13px 7px;}
.productfaq .acc-content p{padding: 0;}
.productfaq .acc-content{padding: 20px 0; border-bottom: 1px solid #0F245D;}
.productfaq .acc{margin: 0; padding: 0;}
.productfaq .acc-content ul li{background: none; padding: 0;}

.productfaq .acc-content ul li a{ font-size:16px; text-decoration:underline; color:#0F245D;}
.productfaq .acc-content ul li a:hover{ color:#0F245D !important; opacity:1;}
.productmain .ratingsec p{font-size: 12px;}
.productmain .ratingsec img{width:60px;}
.slidersec {margin-top: 0px;}
.moblist{margin-top: 15px;}




.zigzagcontentbox {
	margin-top: 15px;
}
.zigzagcontentbox p{
	color: #0F245D; 
	font-size: 16px; 
	line-height: 140%;
	margin-bottom: 15px;
}
.zigzagcontentbox ul li {
	color: #0F245D;
	font-size: 16px;
	background: url(boneicon.png) no-repeat left center;
	background-size: 20px;
	padding-left: 30px;
	padding-bottom: 7px;
	padding-top: 7px;
}

.zigzagwrap .primarybtn {
	margin: 0 auto;
}
.zigzagwrap .ratingsec{justify-content: center; margin-top: 10px;}
.zigzagwrap .ratingsec p{font-size: 12px;}

.pkglove {background: #FFE9EA;}
.breedcontent p{
	font-size: 15px; 
	color: #0F245D; 
	line-height: 140%;
}
.pkglovecontent ul {
	margin-top: 25px;
}
.pkglovecontent ul li{
	display: flex;
	align-items: center;
	border-radius: 8px;
border: 1px solid #0F245D; 
padding: 10px;
gap: 10px;
justify-content: center;
margin-bottom: 15px;
}
.productcontent .primarybtn {
  max-width: 100%;
}
.pkglovecontent ul li h4{
	font-size: 20px; 
	color: #0F245D; 
	text-transform: capitalize; 
	font-weight: 700;
}
.pkglovecontent ul li h3{
	font-size: 20px; 
	color: #0F245D; 
	text-transform: capitalize; 
	font-weight: 700;
}

.benifits{overflow: hidden;
	background:linear-gradient(90deg, #E2E1DF 0%, #DEDDDB 15.56%, #E0DFDD 41.11%, #DAD8D9 63.61%, #D3D1D2 74.17%, #DFDEDC 89.17%, #D8D7D5 100%);
}


.benifitwrap{margin-top: 25px;}
.benifitcontent{
	position: relative; 
	width: 100%;
	text-align: center;
	padding:  0 15px;
	/*margin-top: -300px;*/
}
.benifitbox{
	text-align: center;
}
.benifitbox p{
	color: #0F245D; 
	font-size: 12px; 
	text-transform: capitalize; 
	line-height: 120%;
	font-weight: 600;
	margin-top: 5px;
}
.benifitbox img{width: 30px;margin: 0 auto;}




.comparesec .primarybtn{margin: 0 auto;}
.comparesec .primarybtn:hover{border: 2px solid #FF8388;}
.comparesec .ratingsec{justify-content: center; margin-top: 10px;}
.comparesec .ratingsec p{color: #fff;}

.prdsingle {background: #FFE9EA; }
.prdsingle .reviewcontent p{color: #0F245D; }
.prdsingle .bannercontent{padding: 30px 0 0 0;}

.alsolikeslider .item{padding: 0 15px;}
/*================================End Custom CSS============================================*/

.prdcards img {
  margin: 0 auto;
}
.promoted-products-box,.yotpo-label-container {
  display: none!important;
}
.prdtestimonial .yotpo-page-element.goTo.yotpo-active {
  background: #FF8388 !important;
  padding: 8px 10px;
  color: #fff !important;
  border-radius: 5px;
  font-size: 16px;
}
.prdtestimonial .yotpo-page-element.goTo {
  padding: 8px 10px;
  color: #000 !important;
  font-size: 16px;
  margin: 0 5px 0 0 !important;
}
nav .yotpo-icon:before {
    color: #000!important;
}
.yotpo .yotpo-pager{align-items: center;}
.slidersec{
  position: sticky;
  top: auto;
}
.qtyselectorbox:first-child .savebubble{
  display: none;
}
.subsize span{
  font-size: 14px;
}
.frequencyheading .otp {
  font-size: 18px;
}
.productcontent .savebubble b {
  font-size: 13px;
}
.productcontent .prodsecpriceold {
    text-decoration: auto;
}
.prdsingleimg img {
  margin: 0 auto;
  padding: 0 30px;
}
.alsolike .slick-dots li button{
  border: 1px solid #0F245D;
}
.favulousproductdetail .savebubble{
  text-align: center;
  line-height: 100%;
  width: 70px;
  padding: 4px 0;
}
/*.alsolike .slidearrows{
  justify-content: space-between;
}*/
.upsellpr{
  gap: 5px;
}
.upsellpr .compr{
  text-decoration: line-through;
  color: #bababa;
}
.pkglovecontent .title-subheading{
  line-height: 140%;
}
/*.benifitimg {
  height: 360px;
}*/
.hovclass{
  display: none;
}
.slideleftbtnnn:hover .hovclass{
  display: block;
  opacity: 1;
}
.slideleftbtnnn:hover .norclass{
  display: none;
  opacity: 1;
}
.sliderightbtnnn:hover .hovclass{
  display: block;
  opacity: 1;
}
.sliderightbtnnn:hover .norclass{
  display: none;
  opacity: 1;
}
.sliderightbtnnn:hover, .slideleftbtnnn:hover{
  opacity: 1;
}

.slideleftbtnn:hover .hovclass{
  display: block;
  opacity: 1;
}
.slideleftbtnn:hover .norclass{
  display: none;
  opacity: 1;
}
.sliderightbtnn:hover .hovclass{
  display: block;
  opacity: 1;
}
.sliderightbtnn:hover .norclass{
  display: none;
  opacity: 1;
}
.sliderightbtnn:hover, .slideleftbtnn:hover{
  opacity: 1;
}

.slideleftbtn:hover .hovclass{
  display: block;
  opacity: 1;
}
.slideleftbtn:hover .norclass{
  display: none;
  opacity: 1;
}
.sliderightbtn:hover .hovclass{
  display: block;
  opacity: 1;
}
.sliderightbtn:hover .norclass{
  display: none;
  opacity: 1;
}
.sliderightbtn:hover, .slideleftbtn:hover{
  opacity: 1;
}

.slideleftbtnnal:hover .hovclass{
  display: block;
  opacity: 1;
}
.slideleftbtnnal:hover .norclass{
  display: none;
  opacity: 1;
}
.sliderightbtnnal:hover .hovclass{
  display: block;
  opacity: 1;
}
.sliderightbtnnal:hover .norclass{
  display: none;
  opacity: 1;
}
.sliderightbtnnal:hover, .slideleftbtnnal:hover{
  opacity: 1;
}

.prdsingleimg img {
  width: 233px;
  margin: 0 auto;
}
.botcon{
  max-width: 360px;
  margin: 0 auto;
}
.botcon .primarybtn{
      margin: 0 auto;
    }
.productmainleft .ratingsec{
  margin-bottom: 10px;
}
.benifitimg{
  width: 100%;
}

.zigzagimgbox{
  max-width: 290px;
  margin: 0 auto;
}
.zigimglarge{
  width: 270px;
  height: 270px;
  border-radius: 100%;
}
.zigimglarge img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 100%;
}
.zigimgsmall{
  width: 124px;
  height: 124px;
  border-radius: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
}
.zigimgsmall img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 100%;
  border: 8px solid #fff;
}
.zigzagouter .row:nth-child(2) .zigimglarge{
  margin-left: auto;
}
.zigzagouter .row:nth-child(2) .zigimgsmall{
  left: 0;
  right: inherit;
}
.subswrap{
  display: flex;
  flex-wrap: wrap;
}
.sub2{
  order: 2;
  width: 100%;
}
.sub1{
  order: 1;
  width: 100%;
}
.qntwiththimg {
 /* justify-content: space-between;*/
  margin-top:20px;
}
.qntwiththimg .qtyselectorbox {
  min-height: 50px;
  width: 32.3%;
}
.qntwiththimg .qtyselectorbox h3 {
  margin: 0;
  line-height: 100%;
}
.qntwiththimg button {
  margin: 0 !important;
}




.alert {
  width: 100%;
  overflow: hidden;
}

.alert__line {
  display: flex;
   gap: calc(var(--gap) / 2);
}

.alert__message {
  position: relative;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  left: 0;
  color: #fff;
   gap: calc(var(--gap) / 2 - 2px);
  padding:  0 100px;
}
.alert__message p{
  margin-left: 10px;
}





.alert1 {
  width: 100%;
  overflow: hidden;
}

.alert__line1 {
  display: flex;
   gap: calc(var(--gaps) / 2);
}

.alert__message1 {
  position: relative;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  left: 0;
  color: #fff;
   gap: calc(var(--gaps) / 2 - 2px);
  padding:  0 100px;
}
.alert__message1 p{
  margin-left: 10px;
}

.mainimage {display:none;}
.mainimage.slick-initialized{display:block;}

.thumbimage {display:none;}
.thumbimage.slick-initialized{display:block;}

.quantityselector.butternut .qtyselectorbox:first-child img {
	margin-top: -52px;
}


.purple-potato-dog-treats .quantityselector .qtyselectorbox:nth-child(3) h3{margin-bottom:9px; top:-2px;}
.purple-potato-dog-treats .quantityselector .qtyselectorbox:nth-child(2) h3{margin-bottom:9px; top:-2px;}
.purple-potato-dog-treats .quantityselector .qtyselectorbox:nth-child(1) h3{margin:-10px 0 4px 0;}
.purple-potato-dog-treats .quantityselector .qtyselectorbox:first-child img {
    margin-top: -16px;
  }





.pumpkin-dog-treats .quantityselector .qtyselectorbox:nth-child(3) h3{margin-bottom:9px; top:-2px;}
.pumpkin-dog-treats .quantityselector .qtyselectorbox:nth-child(2) h3{margin-bottom:9px; top:-2px;}
.pumpkin-dog-treats .quantityselector .qtyselectorbox:nth-child(1) h3{margin:-10px 0 4px 0;}
.pumpkin-dog-treats .quantityselector .qtyselectorbox:first-child img {
margin-top: -16px;
}


 @media only screen and (max-width :960px) {
   .main-widget .avg-score{
     font-size: 35px!important;
   }
   .qtyselectorbox{
     width: 30%!important;
     min-height:180px!important;
   }
   .quantityselector .qtyselectorbox:nth-child(2) img{
     width: 100px;
   }
     .qntwiththimg .qtyselectorbox {
  min-height: 50px!important;
    padding: 0;
}
.qntwiththimg .qtyselectorbox h3 {
  margin: 0;
  line-height: 100%;
}
.qntwiththimg button {
  margin: 0 !important;
}
   .alert__message {
  padding:  0 50px;
}

}
@media only screen and (max-width :767px) {
  .qtyselectorbox img{
    width: 100px!important;
    height: 100px!important;
  }
   .qtyselectorbox{
     width: 32.6%!important;
     min-height:180px!important;
   }
  .qntwiththimg .qtyselectorbox {
  min-height: 50px!important;
    padding: 0;
}
.qntwiththimg .qtyselectorbox h3 {
  margin: 0;
  line-height: 100%;
}
.qntwiththimg button {
  margin: 0 !important;
}
     .qtyselectorbox:nth-child(3) img {
  margin: -23px auto 0;
  height: 88px!important;
  object-fit: contain;
}
}
@media only screen and (max-width :500px) {
   .qtyselectorbox{
     width: 31.7%!important;
     min-height:140px!important;
     padding-top: 19px;
   }
  .quantityselector .qtyselectorbox:nth-child(2) img {
    width: 88px!important;
    height: 88px!important;
    margin-top: -24px;
  }
  .qtyselectorbox :nth-child(2) h3{
    margin-top: -6px;
  }


.quantityselector .savebubble{ height:25px !important;
  line-height: 24px !important;}
  .qtyselectorbox h3{margin: -8px 0 4px 0;}


.purple-potato-dog-treats .qtyselectorbox{min-height: 115px !important;}
.purple-potato-dog-treats .quantityselector .qtyselectorbox:nth-child(2) img {
margin-top: -16px;
height:85px !important;
}
.purple-potato-dog-treats .qtyselectorbox:nth-child(3) img {
margin: -16px auto 0;
height:85px !important;
}
.purple-potato-dog-treats .quantityselector .qtyselectorbox:first-child img {
	margin-top: -25px;
    margin-bottom: 2px;
    height: 83px !important;
}

.pumpkin-dog-treats .quantityselector .qtyselectorbox:nth-child(3) h3{margin-bottom:9px; top:-4px;}
.pumpkin-dog-treats .quantityselector .qtyselectorbox:nth-child(2) h3{margin-bottom:9px; top:-4px;}

.pumpkin-dog-treats .qtyselectorbox{min-height: 115px !important;}
.pumpkin-dog-treats .quantityselector .qtyselectorbox:nth-child(2) img {
margin-top: -16px;
height:85px !important;
}
.pumpkin-dog-treats .qtyselectorbox:nth-child(3) img {
margin: -16px auto 0;
height:85px !important;
}
.pumpkin-dog-treats .quantityselector .qtyselectorbox:first-child img {
	margin-top: -25px;
    margin-bottom: 2px;
    height: 83px !important;
}




}

.double,.triple{
  display: none;
}
.est-delivery span {
  color: #ff8388;
  font-weight: 600;
  margin-top: 1px;
  font-family: Neue Plak;
  font-size:16px;
}
.est-delivery {
  text-align: center;
  font-weight: 600;
  padding-top: 12px;
  display: flex;
    justify-content: center;
  align-items: center;
  font-family: Neue Plak;
  gap: 6px;
  font-size:16px;
}
.est-delivery svg {
  fill: #0f245d;
}

.quantityselector .qtyselectorbox:first-child {
	overflow: hidden
}

/* fancy */ 

.fancybox-active {
	height:auto
}
.fancybox-is-hidden {
	left:-9999px;
	margin:0;
	position:absolute!important;
	top:-9999px;
	visibility:hidden
}
.fancybox-container {
	-webkit-backface-visibility:hidden;
	height:100%;
	left:0;
	outline:0;
	position:fixed;
	-webkit-tap-highlight-color:transparent;
	top:0;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
	transform:translateZ(0);
	width:100%;
	z-index:99992
}
.fancybox-container * {
	box-sizing:border-box
}
.fancybox-bg, .fancybox-inner, .fancybox-outer, .fancybox-stage {
	bottom:0;
	left:0;
	position:absolute;
	right:0;
	top:0
}
.fancybox-outer {
	-webkit-overflow-scrolling:touch;
	overflow-y:auto
}
.fancybox-bg {
	background:#1e1e1e;
	opacity:0;
	transition-duration:inherit;
	transition-property:opacity;
	transition-timing-function:cubic-bezier(.47, 0, .74, .71)
}
.fancybox-is-open .fancybox-bg {
	opacity:.9;
	transition-timing-function:cubic-bezier(.22, .61, .36, 1)
}
.fancybox-caption, .fancybox-infobar, .fancybox-navigation .fancybox-button, .fancybox-toolbar {
	direction:ltr;
	opacity:0;
	position:absolute;
transition:opacity .25s ease, visibility 0s ease .25s;
	visibility:hidden;
	z-index:99997
}
.fancybox-show-caption .fancybox-caption, .fancybox-show-infobar .fancybox-infobar, .fancybox-show-nav .fancybox-navigation .fancybox-button, .fancybox-show-toolbar .fancybox-toolbar {
	opacity:1;
transition:opacity .25s ease 0s, visibility 0s ease 0s;
	visibility:visible
}
.fancybox-infobar {
	color:#ccc;
	font-size:13px;
	-webkit-font-smoothing:subpixel-antialiased;
	height:44px;
	left:0;
	line-height:44px;
	min-width:44px;
	mix-blend-mode:difference;
	padding:0 10px;
	pointer-events:none;
	top:0;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.fancybox-toolbar {
	right:0;
	top:0
}
.fancybox-stage {
	direction:ltr;
	overflow:visible;
	transform:translateZ(0);
	z-index:99994
}
.fancybox-is-open .fancybox-stage {
	overflow:hidden
}
.fancybox-slide {
	-webkit-backface-visibility:hidden;
	display:none;
	height:100%;
	left:0;
	outline:0;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
	padding:44px;
	position:absolute;
	text-align:center;
	top:0;
	transition-property:transform, opacity;
	white-space:normal;
	width:100%;
	z-index:99994
}
.fancybox-slide:before {
	content:"";
	display:inline-block;
	font-size:0;
	height:100%;
	vertical-align:middle;
	width:0
}
.fancybox-is-sliding .fancybox-slide, .fancybox-slide--current, .fancybox-slide--next, .fancybox-slide--previous {
	display:block
}
.fancybox-slide--image {
	overflow:hidden;
	padding:44px 0
}
.fancybox-slide--image:before {
	display:none
}
.fancybox-slide--html {
	padding:6px
}
.fancybox-content {
	background:#fff;
	display:inline-block;
	margin:0;
	max-width:100%;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
	padding:44px;
	position:relative;
	text-align:left;
	vertical-align:middle
}
.fancybox-slide--image .fancybox-content {
	animation-timing-function:cubic-bezier(.5, 0, .14, 1);
	-webkit-backface-visibility:hidden;
	background:0 0;
	background-repeat:no-repeat;
	background-size:100% 100%;
	left:0;
	max-width:none;
	overflow:visible;
	padding:0;
	position:absolute;
	top:0;
	transform-origin:top left;
	transition-property:transform, opacity;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	z-index:99995
}
.fancybox-can-zoomOut .fancybox-content {
	cursor:zoom-out
}
.fancybox-can-zoomIn .fancybox-content {
	cursor:zoom-in
}
.fancybox-can-pan .fancybox-content, .fancybox-can-swipe .fancybox-content {
	cursor:grab
}
.fancybox-is-grabbing .fancybox-content {
	cursor:grabbing
}
.fancybox-container [data-selectable=true] {
	cursor:text
}
.fancybox-image, .fancybox-spaceball {
	background:0 0;
	border:0;
	height:100%;
	left:0;
	margin:0;
	max-height:none;
	max-width:none;
	padding:0;
	position:absolute;
	top:0;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	width:100%
}
.fancybox-spaceball {
	z-index:1
}
.fancybox-slide--iframe .fancybox-content, .fancybox-slide--map .fancybox-content, .fancybox-slide--pdf .fancybox-content, .fancybox-slide--video .fancybox-content {
	height:100%;
	overflow:visible;
	padding:0;
	width:100%
}
.fancybox-slide--video .fancybox-content {
	background:#000
}
.fancybox-slide--map .fancybox-content {
	background:#e5e3df
}
.fancybox-slide--iframe .fancybox-content {
	background:#fff
}
.fancybox-iframe, .fancybox-video {
	background:0 0;
	border:0;
	display:block;
	height:100%;
	margin:0;
	overflow:hidden;
	padding:0;
	width:100%
}
.fancybox-iframe {
	left:0;
	position:absolute;
	top:0
}
.fancybox-error {
	background:#fff;
	cursor:default;
	max-width:400px;
	padding:40px;
	width:100%
}
.fancybox-error p {
	color:#444;
	font-size:16px;
	line-height:20px;
	margin:0;
	padding:0
}
.fancybox-button {
	background:rgba(30, 30, 30, .6);
	border:0;
	border-radius:0;
	box-shadow:none;
	cursor:pointer;
	display:inline-block;
	height:44px;
	margin:0;
	padding:10px;
	position:relative;
transition:color .2s;
	vertical-align:top;
	visibility:inherit;
	width:44px
}
.fancybox-button, .fancybox-button:link, .fancybox-button:visited {
	color:#ccc
}
.fancybox-button:hover {
	color:#fff
}
.fancybox-button:focus {
	outline:0
}
.fancybox-button.fancybox-focus {
	outline:1px dotted
}
.fancybox-button[disabled], .fancybox-button[disabled]:hover {
	color:#888;
	cursor:default;
	outline:0
}
.fancybox-button div {
	height:100%
}
.fancybox-button svg {
	display:block;
	height:100%;
	overflow:visible;
	position:relative;
	width:100%
}
.fancybox-button svg path {
	fill:currentColor;
	stroke-width:0
}
.fancybox-button--fsenter svg:nth-child(2), .fancybox-button--fsexit svg:first-child, .fancybox-button--pause svg:first-child, .fancybox-button--play svg:nth-child(2) {
display:none
}
.fancybox-progress {
	background:#ff5268;
	height:2px;
	left:0;
	position:absolute;
	right:0;
	top:0;
	transform:scaleX(0);
	transform-origin:0;
	transition-property:transform;
	transition-timing-function:linear;
	z-index:99998
}
.fancybox-close-small {
	background:0 0;
	border:0;
	border-radius:0;
	color:#ccc;
	cursor:pointer;
	opacity:.8;
	padding:8px;
	position:absolute;
	right:-12px;
	top:-44px;
	z-index:401
}
.fancybox-close-small:hover {
	color:#fff;
	opacity:1
}
.fancybox-slide--html .fancybox-close-small {
	color:currentColor;
	padding:10px;
	right:0;
	top:0
}
.fancybox-slide--image.fancybox-is-scaling .fancybox-content {
	overflow:hidden
}
.fancybox-is-scaling .fancybox-close-small, .fancybox-is-zoomable.fancybox-can-pan .fancybox-close-small {
	display:none
}
.fancybox-navigation .fancybox-button {
	background-clip:content-box;
	height:100px;
	opacity:0;
	position:absolute;
	top:calc(50% - 50px);
	width:70px
}
.fancybox-navigation .fancybox-button div {
	padding:7px
}
.fancybox-navigation .fancybox-button--arrow_left {
	left:0;
	/*left:env(safe-area-inset-left);*/
	padding:31px 26px 31px 6px
}
.fancybox-navigation .fancybox-button--arrow_right {
	padding:31px 6px 31px 26px;
	right:0;/*right:env(safe-area-inset-right)*/
}
.fancybox-caption {
	background:linear-gradient(0deg, rgba(0, 0, 0, .85) 0, rgba(0, 0, 0, .3) 50%, rgba(0, 0, 0, .15) 65%, rgba(0, 0, 0, .075) 75.5%, rgba(0, 0, 0, .037) 82.85%, rgba(0, 0, 0, .019) 88%, transparent);
	bottom:0;
	color:#eee;
	font-size:14px;
	font-weight:400;
	left:0;
	line-height:1.5;
	padding:75px 44px 25px;
	pointer-events:none;
	right:0;
	text-align:center;
	z-index:99996
}
@supports (padding:max(0px)) {
.fancybox-caption {
/*padding:75px max(44px, env(safe-area-inset-right)) max(25px, env(safe-area-inset-bottom)) max(44px, env(safe-area-inset-left))*/
}
}
.fancybox-caption--separate {
	margin-top:-50px
}
.fancybox-caption__body {
	max-height:50vh;
	overflow:auto;
	pointer-events:all
}
.fancybox-caption a, .fancybox-caption a:link, .fancybox-caption a:visited {
	color:#ccc;
	text-decoration:none
}
.fancybox-caption a:hover {
	color:#fff;
	text-decoration:underline
}
.fancybox-loading {
	animation:a 1s linear infinite;
	background:0 0;
	border:4px solid #888;
	border-bottom-color:#fff;
	border-radius:50%;
	height:50px;
	left:50%;
	margin:-25px 0 0 -25px;
	opacity:.7;
	padding:0;
	position:absolute;
	top:50%;
	width:50px;
	z-index:99999
}
@keyframes a {
to {
transform:rotate(1turn)
}
}
.fancybox-animated {
	transition-timing-function:cubic-bezier(0, 0, .25, 1)
}
.fancybox-fx-slide.fancybox-slide--previous {
	opacity:0;
	transform:translate3d(-100%, 0, 0)
}
.fancybox-fx-slide.fancybox-slide--next {
	opacity:0;
	transform:translate3d(100%, 0, 0)
}
.fancybox-fx-slide.fancybox-slide--current {
	opacity:1;
	transform:translateZ(0)
}
.fancybox-fx-fade.fancybox-slide--next, .fancybox-fx-fade.fancybox-slide--previous {
	opacity:0;
	transition-timing-function:cubic-bezier(.19, 1, .22, 1)
}
.fancybox-fx-fade.fancybox-slide--current {
	opacity:1
}
.fancybox-fx-zoom-in-out.fancybox-slide--previous {
	opacity:0;
	transform:scale3d(1.5, 1.5, 1.5)
}
.fancybox-fx-zoom-in-out.fancybox-slide--next {
	opacity:0;
	transform:scale3d(.5, .5, .5)
}
.fancybox-fx-zoom-in-out.fancybox-slide--current {
	opacity:1;
	transform:scaleX(1)
}
.fancybox-fx-rotate.fancybox-slide--previous {
	opacity:0;
	transform:rotate(-1turn)
}
.fancybox-fx-rotate.fancybox-slide--next {
	opacity:0;
	transform:rotate(1turn)
}
.fancybox-fx-rotate.fancybox-slide--current {
	opacity:1;
	transform:rotate(0)
}
.fancybox-fx-circular.fancybox-slide--previous {
	opacity:0;
	transform:scale3d(0, 0, 0) translate3d(-100%, 0, 0)
}
.fancybox-fx-circular.fancybox-slide--next {
	opacity:0;
	transform:scale3d(0, 0, 0) translate3d(100%, 0, 0)
}
.fancybox-fx-circular.fancybox-slide--current {
	opacity:1;
	transform:scaleX(1) translateZ(0)
}
.fancybox-fx-tube.fancybox-slide--previous {
	transform:translate3d(-100%, 0, 0) scale(.1) skew(-10deg)
}
.fancybox-fx-tube.fancybox-slide--next {
	transform:translate3d(100%, 0, 0) scale(.1) skew(10deg)
}
.fancybox-fx-tube.fancybox-slide--current {
	transform:translateZ(0) scale(1)
}
@media (max-height:576px) {
.fancybox-slide {
padding-left:6px;
padding-right:6px
}
.fancybox-slide--image {
padding:6px 0
}
.fancybox-close-small {
right:-6px
}
.fancybox-slide--image .fancybox-close-small {
background:#4e4e4e;
color:#f2f4f6;
height:36px;
opacity:1;
padding:6px;
right:0;
top:0;
width:36px
}
.fancybox-caption {
padding-left:12px;
padding-right:12px
}
@supports (padding:max(0px)) {
.fancybox-caption {
/*padding-left:max(12px, env(safe-area-inset-left));
padding-right:max(12px, env(safe-area-inset-right))*/
}
}
}
.fancybox-share {
	background:#f4f4f4;
	border-radius:3px;
	max-width:90%;
	padding:30px;
	text-align:center
}
.fancybox-share h1 {
	color:#222;
	font-size:35px;
	font-weight:700;
	margin:0 0 20px
}
.fancybox-share p {
	margin:0;
	padding:0
}
.fancybox-share__button {
	border:0;
	border-radius:3px;
	display:inline-block;
	font-size:14px;
	font-weight:700;
	line-height:40px;
	margin:0 5px 10px;
	min-width:130px;
	padding:0 15px;
	text-decoration:none;
transition:all .2s;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	white-space:nowrap
}
.fancybox-share__button:link, .fancybox-share__button:visited {
	color:#fff
}
.fancybox-share__button:hover {
	text-decoration:none
}
.fancybox-share__button--fb {
	background:#3b5998
}
.fancybox-share__button--fb:hover {
	background:#344e86
}
.fancybox-share__button--pt {
	background:#bd081d
}
.fancybox-share__button--pt:hover {
	background:#aa0719
}
.fancybox-share__button--tw {
	background:#1da1f2
}
.fancybox-share__button--tw:hover {
	background:#0d95e8
}
.fancybox-share__button svg {
	height:25px;
	margin-right:7px;
	position:relative;
	top:-1px;
	vertical-align:middle;
	width:25px
}
.fancybox-share__button svg path {
	fill:#fff
}
.fancybox-share__input {
	background:0 0;
	border:0;
	border-bottom:1px solid #d7d7d7;
	border-radius:0;
	color:#5d5b5b;
	font-size:14px;
	margin:10px 0 0;
	outline:0;
	padding:10px 15px;
	width:100%
}
.fancybox-thumbs {
	background:#ddd;
	bottom:0;
	display:none;
	margin:0;
	-webkit-overflow-scrolling:touch;
	-ms-overflow-style:-ms-autohiding-scrollbar;
	padding:2px 2px 4px;
	position:absolute;
	right:0;
	-webkit-tap-highlight-color:transparent;
	top:0;
	width:212px;
	z-index:99995
}
.fancybox-thumbs-x {
	overflow-x:auto;
	overflow-y:hidden
}
.fancybox-show-thumbs .fancybox-thumbs {
	display:block
}
.fancybox-show-thumbs .fancybox-inner {
	right:212px
}
.fancybox-thumbs__list {
	font-size:0;
	height:100%;
	list-style:none;
	margin:0;
	overflow-x:hidden;
	overflow-y:auto;
	padding:0;
	position:absolute;
	position:relative;
	white-space:nowrap;
	width:100%
}
.fancybox-thumbs-x .fancybox-thumbs__list {
	overflow:hidden
}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar {
width:7px
}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-track {
background:#fff;
border-radius:10px;
box-shadow:inset 0 0 6px rgba(0, 0, 0, .3)
}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-thumb {
background:#2a2a2a;
border-radius:10px
}
.fancybox-thumbs__list a {
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	background-color:rgba(0, 0, 0, .1);
	background-position:50%;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	float:left;
	height:75px;
	margin:2px;
	max-height:calc(100% - 8px);
	max-width:calc(50% - 4px);
	outline:0;
	overflow:hidden;
	padding:0;
	position:relative;
	-webkit-tap-highlight-color:transparent;
	width:100px
}
.fancybox-thumbs__list a:before {
	border:6px solid #ff5268;
	bottom:0;
	content:"";
	left:0;
	opacity:0;
	position:absolute;
	right:0;
	top:0;
transition:all .2s cubic-bezier(.25, .46, .45, .94);
	z-index:99991
}
.fancybox-thumbs__list a:focus:before {
	opacity:.5
}
.fancybox-thumbs__list a.fancybox-thumbs-active:before {
	opacity:1
}


.qtyselectorbox:nth-child(2) .prdbadge{ background:#c8212e;}

/* end */

.tabs-container nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 1px solid #ccc;
	padding: 0 10px;
  }
  
  .tabs-container nav ul li {
	padding: 1rem;
	cursor: pointer;
	color: #fff;
	border-top: 1px solid #fff;
	padding-left: 25px;
    font-weight:700;
  }
  
  .tabs-container nav ul li:hover { color: #fff;}
  
  .tabs-container nav ul li.active {
	color: #fff;
	border-top: none;
  }
  
  
  /* the nitty gritty */
  
  .tabs-container {
	position: relative;
	height: 4em;
    z-index: 9;
  }
  
  .tabs-container nav {
	position: absolute;
	width: 100%;
	background:#0F245D;
    border-radius: 10px;
  }
  
  .tabs-container nav ul {
	display: flex;
	flex-direction: column;
    border-radius: 10px;
  }
  
  .tabs-container nav ul li {
	order: 1;
  }
  
  .tabs-container nav ul li.active {
	order: 0;
  }
  
  .tabs-container nav ul li.active:after {
	width: 1px;
	height: 1px;
	border: 5px solid transparent;
	border-top: 5px solid #fff;
	content: '';
	position: absolute;
	right: 1.5em;
	top: 26px;
	z-index: 9999;
  }
  
  .tabs-container nav ul li:not(.active) {
	position: absolute;
	top: -999em;
  }
  
  
  .tabs-container nav ul.expanded li.active:after{
	border-top-color: transparent;
	border-bottom-color: #fff;
	top: 1em;
  }
  
  
  .tabs-container nav ul.expanded li:not(.active) {
	position: relative;
	top: auto;
  }
  
  .tab-content{
	  display: none;
  }
  .tab-content.current{
	  display: inherit;
  }


.tabcontentbox h2{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 24px;
}
.benifitouter{
	display: flex;
	align-items: start;
	justify-content: center;
	flex-wrap: wrap;
	gap: 15px;
  margin-top: 20px;
}

.benifitboxx{
	text-align: left;
	width: 47%;
	margin-top: 15px;
  width: 100%;
  display: flex;
  gap:15px;
  align-items: center;
}
.benifitboxx h3{
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 5px 0;
}
.benifitboxx p{
	font-size: 15px;
}
.tabcontentbox{padding-top: 40px;}

.ingrbox h3 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.ingrbox {
	border-top: 2px solid #e5e5e5;
	margin-top: 20px;
	padding-top: 20px;
}
.tabcontable{margin-top: 25px;}
.tabcontable ul li{
	display: flex;
	align-items: center;
	justify-content: space-between;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 15px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.tabcontable ul li span{
	font-weight: 400;
	text-align: right;
	font-size: 13px;
}
.tabcontable ul li:last-child{border: 0;}
.feedingcontent{
	max-width: 800px;
	margin: 0 auto;
  padding-top: 40px;
}
.feedingcontent h2{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 24px;
}
.feedingcontent p{
	font-size: 14px;
	line-height: 150%;
	margin-top: 10px;
}
/*.benifitboxx img {
	width: 45px;
}*/
.boxximg{
  width: 45px;
}

.productfaq{ display:none;}

.tabconleft {
	order: 1;
}

.select-checked {
	background: #0F245D;
	padding: 15px;
	border-radius: 10px;
	color: #fff;
	font-weight: 700;
  position: relative;
  cursor: pointer;
}
.select-checked::after {
	width: 1px;
	height: 1px;
	border: 5px solid transparent;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: transparent;
	border-top: 5px solid #fff;
	content: '';
	position: absolute;
	right: 1.5em;
	top: 26px;
	z-index: 9999;
}
.select-wrapper.open .select-checked::after {
	border-top-color: transparent;
	border-bottom-color: #fff;
	top: 21px;
}
.select-list {
	border: 1px solid #0F245D;
	border-radius: 10px;
	padding: 12px;
  display: none;
  position: absolute;
  width: 100%;
  background: #fff;
  z-index: 9;
  top: 58px;
}
.select-wrapper {
	position: relative;
}
.select-wrapper.open .select-list {
  display: block;
}
.select-list li {
	font-size: 16px;
	padding-bottom: 12px;
	border-bottom: 1px solid #0F245D;
	margin-bottom: 10px;
}
.select-list li:last-child {
	border: 0;
	margin: 0;
	padding: 0;
}
.select-list .active::after {
	content: "";
    background: url(righttick.png) center center no-repeat;
  background-size: contain;
  width: 14px;
  height: 14px;
  position: absolute;
  right: 4px;
  top: 7px;
}
.select-list li {
	position: relative;
}

.feedingcontent .breedcontent p {
	margin: 0;
	font-size: 15px;
}


 /*@media only screen and (min-width :400px) {
   .benifitimg {
  height: 400px;
}
}
 @media only screen and (min-width :420px) {
   .benifitimg {
  height: 420px;
}
}
 @media only screen and (min-width :430px) {
   .benifitimg {
  height: 430px;
}
}
@media only screen and (min-width :450px) {
   .benifitimg {
  height: 450px;
}
}
@media only screen and (min-width :480px) {
  .benifitcontent{
     margin-top: 0px;
   }
  .benifitimg {
  height: 480px;
}
}
@media only screen and (min-width :576px) {
/* .container{max-width: 540px;} */
    /*.benifitimg {
    height: 576px;
  }
}*/
 @media only screen and (min-width :768px) {

.productmainleft {
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
	max-width: 40%;
}
.productmainright {
	-ms-flex: 0 0 60%;
	flex: 0 0 60%;
	max-width: 60%;
}
.productmain .ratingsec p{font-size: 14px;}
.productmain .ratingsec img{width:70px;}
.slidersec {margin-top: 0px;}
.slidersec .slick-prev{left: 26px;}
.slidersec .slick-next{right: 26px;}
.productcontent .prodsecpriceold{font-size: 20px; text-decoration: auto;}
.productcontent .prodsecpricenew{font-size: 20px;}
.productcontent .savebubble{font-size: 14px; padding:4px 0px; width: 138px;}
.stock{font-size: 16px;}
.stock img{margin-right: 7px;}
.learmore{display: flex; align-items: center; gap: 5px; font-size: 16px;}
.learmore p{margin-bottom: 0;}
.selectheading{font-size: 24px;}
.selectheading span{
	font-size: 18px; 
	width: 30px;
	height: 30px;
}
.qtyselectorbox{/*width: 33.333333%;*/ width:31.4%; min-height: 180px;}
.qtyselectorbox img {
	width: 125px;
  height:auto;
	/*height: 93px;
	object-fit: contain;*/
  object-fit: fill;
}

.qtyselectorbox:nth-child(2) button{ margin-top:11px;}
   
.subscribefrequency .prodsecpriceold{font-size: 18px;}
.subscribefrequency .prodsecpricenew{font-size: 18px;}
.subpricewrap select{width: 262px;}
.subscribeleft{width: auto;}
.qtydiv .btnqty{padding: 0 8px;}
.securepayment{display: flex; align-items: center; justify-content: center; gap: 10px;}
.securepayment p{margin-bottom: 0;}
.extraorderinner{width: 30%; padding: 15px;}
.extraorderinner h4{font-size: 16px;}
.addprd {
	padding: 4px 35px 6px 35px;
	width: auto;

}
.extraorderinner p{font-size: 16px;}
.productfaq .acc-head h6{width: 90%;}
.productfaq .acc-head h2{width: 90%;}
.slidersec .slick-next{width: 24px; height: 24px;}
.slidersec .slick-prev{width: 24px; height: 24px;}
.productcontent .reviewcontent {width: 77%;}
.easysteps .ratingsec p{font-size: 14px;}
.zigzagimg {
    -ms-flex: 0 0 47%;
    flex: 0 0 47%;
    max-width: 47%;
}
.zigzagcontent {
    -ms-flex: 0 0 47%;
    flex: 0 0 47%;
    max-width: 47%;
}
.zigzagouter .rowgap:nth-child(2) .zigzagimg {
    order: 2;
}
.zigzagwrap .ratingsec p{font-size: 14px;}
.pkgloveleft{
	-ms-flex: 0 0 57%;
	flex: 0 0 57%;
	max-width: 57%;
}
.pkgloveright{
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
	max-width: 40%;
}
.benifitimg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.benifitimg img{height: 100%; object-fit: cover;}
.benifitcontent{
	position: relative; 
	width: 70%;
	text-align: left;
	margin-top: 0;
	padding:100px 0 50px;
}
.benifitbox img{width: 46px;}
.benifitbox p{font-size: 16px;}
.prdsingle .securepayment{justify-content: start;}

.prdsingleleft{
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%;
}
.prdsingleright{
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
	order: 2;
}
.prdsingle .bannercontent{padding: 0;}
   .productcontent {
	max-width: 560px;
	margin-left: auto;
}
   .qtyselectorbox .savebubble{
  width: 120px !important;
}
   .subsize span{
  font-size: 16px;
}
   .favulousproductdetail .savebubble{
  text-align: center;
  line-height: inherit;
     width: auto;
    padding: 4px 16px;
}
   .infotooltip {
	top: 30px;
	right: 0px;
}
   .prdsingleimg img {
  width: 233px;
  margin: 0 auto;
}
   .botcon .primarybtn{
      margin: 0;
    }
   .botcon{
      max-width: none;
      margin: 0;
    }
   .prodbtm .prdsingleright{
-ms-flex: 0 0 35%;
    flex: 0 0 35%;
    max-width: 35%;
   }
 .prodbtm .prdsingleleft{
    -ms-flex: 0 0 65%;
    flex: 0 0 65%;
    max-width: 65%;
  }
   .prodbtm .reviewcontent{
     width: 80%;
   }
   .prodbtm .securepayment p{
     font-size: 14px;
   }
   .zigzagimgbox{
  max-width: 100%;
  margin: 0 auto;
}
.zigimglarge{
  width: 270px;
  height: 270px;
}
   .zigimgsmall{
  width: 160px;
  height: 160px;
}
   .qtyselectorbox:nth-child(3) img {
  margin: -10px auto 0;
  height: 102px;
  object-fit: fill;
}
   .qtyselectorboxcolor {
	min-height: 158px!important;
}
     .quantityselector .qtyselectorbox:first-child img {
  margin-top: -49px;
}
   .slidersec{
  position: sticky;
  top: 170px;
}
   .quantityselector.butternut .qtyselectorbox:first-child img {
	margin-top: -32px;
	width: 94px;
}
   .extraorderinner{min-height: 288px;}

   .tabcontable ul li{
		font-size: 18px;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.tabcontable ul li span{
		font-size: 15px;
	}
	.feedingcontent h2{
		font-size: 36px;
	}
	.feedingcontent p{
		font-size: 16px;
		margin-top: 15px;
	}
	
.tabs-container nav ul {
display: flex;
flex-direction: row;
justify-content: center;
white-space: nowrap;
overflow: hidden;
border-bottom: 2px solid #0F245D !important;
padding: 0;
  border-radius:0;
border: 0;
}

.tabs-container nav ul li {
width: 100%;
text-align: center;
border: 0;
font-size: 18px;
text-transform: uppercase;
  color: #0F245D;
}
 .tabs-container nav ul li:hover{opacity:.8;  color: #0F245D;} 

.tabs-container nav ul li:not(.active) {
position: relative;
top: auto;
}

.tabs-container nav ul li.active {
order: 1;
background: #0F245D;
color: #fff;
}
   .tabs-container nav ul li.active:hover{opacity:1;}

.tabs-container nav ul li.active:after {
display: none;
}

.tabconleft{
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.tabconright{
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  order:2;
}
.tabs-container nav{background: transparent; border-radius:0;}
.tabcontentboxx h2{
	font-size: 30px;
}
.benifitboxx h3{
	font-size: 18px;
  margin-top: 15px;
}
/*.benifitbox{
	text-align: left;
	width: 48%;
	margin-top: 25px;
}*/
.tabcontentbox{padding-top: 0;min-height: 340px;}
.benifitboxx p {
	font-size: 14px;
  line-height: normal;
}
.tabcontentbox h2{
	font-size: 36px;
}
   .benifitboxx {
	display: block;
	text-align: left;
	width: 47%;
}
     .tab-content{
	  padding: 40px 15px 0 40px;
  }
   .feedingcontent{
  padding-top: 0px;
}


.purple-potato-dog-treats .qtyselectorbox{min-height: 150px;}
.purple-potato-dog-treats .qtyselectorbox:nth-child(3) img {
margin: 0 auto 0;
height: 125px;
object-fit: fill;
}
.purple-potato-dog-treats .qtyselectorbox:nth-child(2) img {
margin: -9px auto 0;
}
.purple-potato-dog-treats .quantityselector .qtyselectorbox:first-child img {
margin-top: -5px;
    width: 119px;
}




.pumpkin-dog-treats .qtyselectorbox{min-height: 150px;}
.pumpkin-dog-treats .qtyselectorbox:nth-child(3) img {
margin: 0 auto 0;
height: 125px;
object-fit: fill;
}
.pumpkin-dog-treats .qtyselectorbox:nth-child(2) img {
margin: -9px auto 0;
}
.pumpkin-dog-treats .quantityselector .qtyselectorbox:first-child img {
	margin-top: -5px;
    width: 119px
}

}
@media only screen and (min-width :992px) {
.productmainleft {
	-ms-flex: 0 0 35%;
	flex: 0 0 35%;
	max-width: 35%;
}
.productmainright {
	-ms-flex: 0 0 65%;
	flex: 0 0 65%;
	max-width: 65%;
}
.slidersec .slick-next{width: 24px; height: 24px;}
.slidersec .slick-prev{width: 24px; height: 24px;}
.productcontent .reviewcontent {width: 83%;}
.benifitcontent{width: 50%; padding: 100px 10px 50px;}
  .productmain .ratingsec p{font-size: 16px;}
.productcontent .title-heading{
	font-size: 56px;
	line-height: 110%;
}
  .productcontent .prodsecpriceold s{font-size: 24px;}
.productcontent .prodsecpricenew{font-size: 24px;}
.productcontent .savebubble{font-size: 16px; padding:4px 16px 4px; width: auto;}
  .zigimglarge{
  width: 410px;
  height: 410px;
}
   .zigimgsmall{
  width: 230px;
  height: 230px;
}
     .qtyselectorbox:nth-child(3) img {
  margin: -10px auto 0;
  height: 125px;
  object-fit: fill;
}


  

.qtyselectorboxcolor { overflow:hidden;}
.qtyselectorboxcolor img{ height:auto !important; width:150px; margin-top:-34px !important;}
.qtyselectorboxcolor button{ margin:0;}
.qtyselectorboxcolor h3{ margin:-24px 0 0 0}
  .qtyselectorboxcolor:nth-child(2) button{ margin:0 !important;}
       .quantityselector .qtyselectorbox:first-child img {
  margin-top: -38px;
}
   .quantityselector.butternut .qtyselectorbox:first-child img {
    margin-top: -38px;
    width: 125px;
  }
     .extraorderinner{min-height: 318px;}
}
@media only screen and (min-width :1200px) {
 
.productmainleft {
	-ms-flex: 0 0 49%;
	flex: 0 0 49%;
	max-width: 49%;
}
.productmainright {
	-ms-flex: 0 0 51%;
	flex: 0 0 51%;
	max-width: 51%;
}
.pkglovecontent ul {
	display: flex;
	align-items: center;
	gap: 10px;
}
.pkglovecontent ul li{margin-bottom: 0;}
.pkglovecontent ul li h4{font-size: 18px;}
  .pkglovecontent ul li h3{font-size: 18px;}

.prdsingleleft{
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.prdsingleright{
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
	max-width: 40%;
}
  .prodbtm .prdsingleright{
-ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
   }
 .prodbtm .prdsingleleft{
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
  }
  .prodbtm .prdsingleimg img{
    width: 387px;
  }
  .zigimglarge{
  width: 440px;
  height: 440px;
}
   .zigimgsmall{
  width: 260px;
  height: 260px;
}
         .quantityselector .qtyselectorbox:first-child img {
  margin-top: -38px;
}

}
@media only screen and (min-width :1280px) {

.pkglovecontent ul li h4{font-size: 20px;}
  .pkglovecontent ul li h3{font-size: 20px;}
}

@media only screen and (min-width :1500px) {
   .quantityselector.butternut .qtyselectorbox:first-child img {
    margin-top: -40px;
    width: 128px;
  }

}
@media only screen and (min-width :1900px) {

}



@media only screen and (max-width :767px) {

.quantityselector .qtyselectorboxcolor:nth-child(2) img {
	width: 100px !important;
	height: 100px !important;
}
.quantityselector .qtyselectorboxcolor:nth-child(3) img {
	width: 100px !important;
	height: 100px !important;
}
.qtyselectorboxcolor button img {
	margin: -34px auto 0;
  border-radius:15px;
}
.qtyselectorboxcolor:nth-child(3) img{margin: -34px auto 0;}
  .quantityselector .qtyselectorbox:first-child img {
  margin-top: -51px;
  height: 90px !important;
}
}



@media only screen and (max-width :500px) {
  .quantityselector .qtyselectorboxcolor{overflow:hidden;}
.quantityselector .qtyselectorboxcolor:first-child img{
  margin-top: -39px;
  height: 90px !important;
}
  .quantityselector .qtyselectorboxcolor:nth-child(2) img{
  margin-top: -39px;
  height: 89px !important;
}
    .quantityselector .qtyselectorboxcolor:nth-child(3) img{
  margin-top: -39px;
  height: 89px !important;
}
.quantityselector .qtyselectorboxcolor{min-height:120px !important;}
  
}

/* Okendo hid the star average count on collections page */
.color__bg-overlay-2.color__overlay-2.border__button--radius.inline-flex.items-center.px-2.py-1 {
  display: none;
}
